Package org.bukkit.block.data.type

# Interface Grindstone

All Superinterfaces:
  `BlockData`, `Cloneable`, `Directional`, `FaceAttachable`

public interface Grindstone extends Directional, FaceAttachable

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.bukkit.block.data.FaceAttachable

`FaceAttachable.AttachedFace`

## Method Summary

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

### Methods inherited from interface org.bukkit.block.data.Directional

`getFaces, getFacing, setFacing`

### Methods inherited from interface org.bukkit.block.data.FaceAttachable

`getAttachedFace, setAttachedFace`